/* Global */
*{
    padding:0;
    margin:0;
}

/* heading */
h1{
    /*
    font-size: 30px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    */
    font: 30px bold Arial, Helvetica, sans-serif;
    color: #fff;
    background-color: #000;
    text-align: center;
    border: 3px red solid;
    padding: 15px 0;
    width:100%;
    margin-bottom:0;
    text-transform: capitalize;
    /*
    position: fixed;
    top:0;
    left:0;
    */
}

p{
    font-size: 20px;
    color:chocolate;
    text-align: center;
    margin-top:150px;
    text-transform: uppercase;
}

a{
    text-transform:uppercase;
}

/* class navigace */
li.navigace-ruzova{
    color:pink;
}

.navigace-ruzova{
    font-size: 30px;
}

#navigace-zelena{
    color:green;
}

/* odkaz */
.odkaz{
    text-decoration: none;
    color:#fff;
    font-weight: bold;
}

/* button */
.btn-odkaz{
    padding:15px 20px;
    border: red 2px solid;
    background-color: #ff0000;
    cursor: pointer;
}

/*
.btn-odkaz:hover,
.odkaz:hover{
    background-color: #fff;
    color:red;
    transition: 0.25s ease-out;
}
*/

.content{
   height: 100px;
   width: 150px; 
   margin:auto;
   background-color: blue;
}

